html, body {
  height: 100%;
  margin: 0;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  overflow: hidden;
}

a {
  color: #444444;
}

ul {
  margin: 0;
}

#sidebar ul * {
  cursor: default;
}

p {
  margin: 5px 0;
  text-align: justify;
}

.markerembed {
  width: 18px;
  height: 18px;
  margin-left: 2px;
  margin-right: 2px;
  vertical-align: bottom;
}

#workspace h1 {
  margin-top: 1%;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 200%;
  text-align: center;
}

#workspace h2 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 150%;
  text-align: left;
  padding-right: 15px;
  margin-bottom: 3px;
}

#workspace {
  width: 100%;
  height: 100%;
  min-height: 440px;
  min-width: 500px;
  overflow: hidden;
  position: relative;
}

#svg {
  position: absolute;
  top: 10%;
  left: 10px;
  height: 80%;
  overflow: hidden;
}

#settings-blocker {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 1000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
}

#settings-open {
}

#settings-close {
  text-decoration: none;
  color: #981C1C;
  position: absolute;
  top: 8px;
  right: 15px;
  font: 15px Arial Black, Gadget, sans-serif;
}

#settings-close:hover {
  color: red;
}

#settings {
  color: #444;
  background-color: #fff;
  border: 1px solid gray;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  margin-left: -200px;
  height: 300px;
  margin-top: -150px;
  z-index: 2000;
  padding: 10px 13px;
  font-size: 14px;
  display: none;
}

#settings h3 {
  font-size: 20px;
  margin: 0 0 10px;
}

#settings ul {
  list-style: none;
}

#settings ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#settings ul li {
  margin: 5px 0;
}

#settings ul li input {
  width: 20px;
}

#settings-control {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 53px;
  background-color: #ddd;
}

#settings-control input {
  float: right;
  width: 100px;
  margin: 15px 20px 10px -10px;
}

#sidebar {
  position: absolute;
  top: 10%;
  right: 0;
  width: 35%;
  height: 90%;
}
#sidebar ul {
  margin-top: 20px;
  list-style: none;
  padding:0;
}

#sidebar ul img {
  vertical-align: -2px;
}

#sidebar ul input {
  margin: 0 1px;
}

#footer-controls {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 45px;
  width: 100%;
}

#datectrl,
#animctrl {
  position: relative;
  margin: 10px;
}

#datectrl {
  float: left;
}

#animctrl {
  float: right;
}

#date-slider {
  position: absolute;
  bottom: 5px;
  left: 5px;
  width: 676px;
}

#date-left,
#date-right {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
}

#date-left { background: url(../image/slider.png) no-repeat 0 0; }
#date-left:hover { background-position: 0 -30px; }
#date-right { background: url(../image/slider.png) no-repeat -30px 0; }
#date-right:hover { background-position: -30px -30px; }

#date-track {
  position: relative;
  float: left;
  width: 600px;
  height: 25px;
  overflow: hidden;
  background: url(../image/slider_trck.png) repeat-x 50% 0;
}

#date-track-left {
  float: left;
  width: 2px;
  height: 25px;
  margin-left: 2px;
  background: url(../image/slider_trck.png) no-repeat 0 0;
}

#date-track-right {
  float: left;
  width: 2px;
  height: 25px;
  margin-right: 2px;
  background: url(../image/slider_trck.png) no-repeat 100% 0;
}

#date-slider {
  top: 2px;
  width: 11px;
  height: 20px;
  background: url(../image/slider_hand.gif) no-repeat 0 0;
  cursor: pointer;
}

#date-slider.drag,
#date-slider:hover {
  background-position: -15px 0;
}

.date-marker {
  display: none;
  top: 9px;
  width: 2px;
  height: 8px;
  background-color: #004396;
}

#anim-track {
  width: 55px;
  height: 15px;
  margin-top: 6px;
  background: url(../image/anim_bg.png) no-repeat 0 0;
  float: right;
}

#anim-slider {
  position: absolute;
  width: 11px;
  height: 20px;
  background: url(../image/slider_hand.gif) no-repeat 0 0;
  cursor: pointer;
}

#anim-slider.drag,
#anim-slider:hover {
  background-position: -15px 0;
}

#anim-play,
#anim-stop {
  display: block;
  width: 50px;
  height: 25px;
  float: right;
  margin-left: 10px;
}

#anim-play {
  background: url(../image/anim.png) no-repeat 0 0;
}

#anim-play:hover {
  background-position: 0 -30px;
}

#anim-stop {
  display: none;
  background: url(../image/anim.png) no-repeat -60px 0;
}

#anim-stop:hover {
  background-position: -60px -30px;
}

#tooltip {
  width: 800px;
  text-align: center;
  display: none;
  position: absolute;
  z-index: 99;
}

#tooltip span {
  padding: 2px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #324eaa;
  font-size: 12px;
  background-color: #eaeef7;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  cursor: default;
  display: inline-block;
}

#no-js,
#no-svg {
  width: 94%;
  height: 94%;
  padding: 3%;
  z-index: 1000;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #DED3C1;
  color: #444;
}

#no-svg {
  display: none;
}

#modszertan {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100000;
  font-size: 12px;
  margin: 40px;
  display: none;
}

#modszertan-content {
  background-color: white;
  border: 5px solid silver;
  padding: 10px;
  overflow: hidden;
}

#modszertan-content h3 {
  margin-top: 0;
}

#modszertan-blocker {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 10000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
}

.mark {
  width: 12px;
  height: 12px;
  float: left;
  clear: left;
  margin-right: 5px;
  margin-left: 15px;
  margin-top: 2px;
  border: 1px solid black;
}

.bc1 {
  background-color: #93D993;
}

.bc2{
  background-color: #FFD970;
}

.bc3 {
  background-color: #FFB670;
}

.bc4 {
  background-color: #FF704D;
}


#toolbar {
  margin-right: 15px;
  text-align: right;
  position: absolute;
  right: 0;
  top: 3px;
}

ul#indicators {
  margin-top: 40px;
}

#indicator-head {
  padding-bottom: 10px;
}